<?php
include('include/connection.php');

$delete_id=$_GET['hNo'];

$query="DELETE FROM hosting_tbl WHERE hNo='$delete_id'";
 mysqli_query($link,$query);
        header("location:hosting_view.php");	
?>